::-moz-selection {
	background-color: #415e7e;
	color: #fff;
}

::selection {
	background-color: #415e7e;
	color: #fff;
}

/* ========================== Background Color Styles ========================== */
body {
	background-color: #fff;
}

#secondary-footer {
	background-color: #30353e;
}

#slider-controls a.activeSlide, #slider-controls a:hover, #portfolio-rotator a.activeSlide, #portfolio-rotator a:hover {
	background-color: #3f454f;
}

.button, .wpcf7-form input[type="submit"], .comment-reply-link, #commentform input[type="submit"], #main-content .gform_wrapper input[type="submit"] {
	background-color: #454b53;
}

.button:hover, .wpcf7-form input[type="submit"]:hover, .comment-reply-link:hover, #commentform input[type="submit"]:hover, #main-content .gform_wrapper input[type="submit"]:hover {
	background-color: #415e7e;
}

nav[role="navigation"] a.active, nav[role="navigation"] a:hover, nav[role="navigation"] .current-menu-item a, nav[role="navigation"] .current-menu-parent > a, nav[role="navigation"] > ul > li.current_page_item a, nav[role="navigation"] > ul > li.current_page_ancestor > a {
	background-color: #d8e6f7;
}

nav[role="navigation"] li li a.active, nav[role="navigation"] li li a:hover, .widget:not(.celta-twitter) li a:hover, .widget .current-menu-item a {
	background-color: #415e7e;
}

nav[role="navigation"] input, .widget input {
	background-color: #d8e6f7;
}

nav[role="navigation"] button, .widget button {
	background-color: #4d5563;
}

hr {
	background-color: #e0e0e0;
}

#portfolio-gallery figure a {
	background-color: #fff;
}

#portfolio-gallery figure a:hover {
	background-color: #f2f2f2;
}

.wpcf7-form input[type="text"], .wpcf7-form textarea, #commentform input[type="text"], #commentform textarea, #main-content .gform_wrapper input[type="text"], #main-content .gform_wrapper textarea {
	background-color: #ebf2f9;
}

.wpcf7-form input[type="text"]:focus, .wpcf7-form textarea:focus, #commentform input[type="text"]:focus, #commentform textarea:focus, #main-content .gform_wrapper input[type="text"]:focus, #main-content .gform_wrapper textarea:focus {
	background-color: #d8e6f7;
}

.author-description {
	background-color: #cdd5d2;
}

.comment-content {
	background-color: #f1f3f5;
}

.postsNav .wp-pagenavi span.current {
	background-color: #454b53;
}

#commentform {
	background-color: #f1f3f5;
}

footer[role="contentinfo"] {
	background-color: #415e7e;
}

/* ========================== Font Color Styles ========================== */
p, li, address, .gallery-caption {
	color: #898c8d;
}

ol span {
	color: #415e7e;
}

h1, h2, h4, h5, h6 {
	color: #415e7e;
}

h3 {
	color: #585858;
}

a {
	color: #415e7e;
}

a:hover {
	color: #243445;
}

#secondary-footer a:hover {
	color: #415e7e;
	text-decoration: underline;
}	

#breadcrumb a, #breadcrumb a:hover {
	color: #898c8d;
}

#breadcrumb strong {
	color: #415e7e;
}

#slider-controls a, #portfolio-rotator a {
	color: #e7efed;
}

.button, .button:hover, .wpcf7-form input[type="submit"], .comment-reply-link, #main-content .comment-reply-link:hover, #commentform input[type="submit"], #main-content .gform_wrapper input[type="submit"] {
	color: #e9e9e9;
}

nav[role="navigation"] a {
	color: #d1d6de;
	text-shadow: 0 -1px 0 #000;
}

nav[role="navigation"] a:hover, nav[role="navigation"] a.active, nav[role="navigation"] .current-menu-item a, nav[role="navigation"] .current-menu-parent > a {
	color: #353434;
	text-shadow: none;
}

nav[role="navigation"] li li a {
	color: #585858;
	text-shadow: none;
}

nav[role="navigation"] li li a:hover, nav[role="navigation"] li li a.active {
	color: #fff;
}
	
nav[role="navigation"] input, .widget input {
	color: #46596e;
}

.wpcf7-form input[type="text"], .wpcf7-form textarea, #commentform input[type="text"], #commentform textarea, #main-content .gform_wrapper input[type="text"], #main-content .gform_wrapper textarea {
	color: #46596e;
}

#commentform label, #commentform span {
	color: #898C8D;
}

.comments-count, .comments-count:hover, .widget button {
	color: #fff;
}

.postsNav .wp-pagenavi a, .postsNav .wp-pagenavi span {
	color: #898c8d;
}

.postsNav .wp-pagenavi span.current {
	color: #fff;
}

.widget li a, #wp-calendar, #wp-calendar td {
	color: #585858;
}

.widget:not(.celta-twitter) li a:hover, .widget .current-menu-item a {
	color: #fff;
}

.widget.celta-twitter li a {
	color: #415e7e;
}

footer[role="contentinfo"] p {
	color: #7d93ad;
}

#secondary-footer p {
	color: #6e7582;
}

/* ========================== Borders Styles ========================== */
nav[role="navigation"] input, .widget input {
	border: 1px solid #687891;
}

nav[role="navigation"] li li {
	border-bottom: 1px solid #e6eae9;
}

nav[role="navigation"] li ul li:last-child {
	border-bottom: none;
}

ol li {
	border-bottom: 1px solid #dadada;
}

ol li:last-child {
	border-bottom: none;
}

#portfolio-gallery figure a {
	border: 1px solid #e3e8e6;
}

.wpcf7-form input[type="text"], .wpcf7-form textarea, #commentform input[type="text"], #commentform textarea, #main-content .gform_wrapper input[type="text"], #main-content .gform_wrapper textarea {
	border: 1px solid #c6d2e1;
}

.wpcf7-form input[type="text"]:focus, .wpcf7-form textarea:focus, #commentform input[type="text"]:focus, #commentform textarea:focus, #main-content .gform_wrapper input[type="text"]:focus, #main-content .gform_wrapper textarea:focus {
	border-color: #687891;
}

#blog-archive li {
	border-bottom: 1px solid #e0e0e0;
}

#blog-archive li:last-child {
	border: none;
}

.postsNav {
	border-top: 1px solid #e0e0e0;
}

.widget:not(.celta-twitter) li {
	border-bottom: 1px solid #e6eae9;
}

.widget li:last-child {
	border-bottom: none;
}

#wp-calendar, #wp-calendar td {
	border: 1px solid #e6eae9;
}

#main-content #wp-calendar, #main-content #wp-calendar td {
	border: 1px solid #ddd;
}

#portfolio-slider {
	border: 1px solid #e3e8e6;
}

footer[role="contentinfo"] {
	border-top: 5px solid #a3afab;
}